Skip to main content
POST
/
calls
/
terminate
Encerrar Chamada
curl --request POST \
  --url https://apis.vectalk.com.br/api/calls/terminate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "call_id": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.vectalk.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Requer token de instância associado ao número de telefone. O número é resolvido automaticamente pelo token — não é necessário informar o phone-number-id.

Parâmetros

Body

call_id
string
required
Identificador único da chamada (retornado no connect ou accept). Exemplo: "wacid.ABGGFjFVU2AfAgo6V".

Exemplo de Requisição

curl --request POST \
  --url https://apis.vectalk.com.br/api/calls/terminate \
  --header 'Authorization: Bearer {seu_token}' \
  --header 'Content-Type: application/json' \
  --data '{
    "call_id": "wacid.ABGGFjFVU2AfAgo6V"
  }'

Resposta

{
  "success": true
}
Os campos messaging_product: "whatsapp" e action: "terminate" são adicionados automaticamente pelo proxy — não é necessário enviá-los.